<?php
#Made By: ENK
#URL: http://wap-mast.su
#ICQ: net
#Mail: dcms7@spaces.ru
#Скрипт запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат мне!
#Приду и снесу сайт
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

$set['title']='Выбор места охоты'; // заголовок страницы
include_once '../../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
header("Location:/aut.php");
break;
}


$action=htmlspecialchars(trim($_GET['action']));
switch ($action){
default:
echo "<center>";
echo "<a href='?action=lok0'><img src='img/lok1.png' width='100px' alt='' /></a>\n";
echo "<a href='?action=lok1'><img src='img/lok2.png' width='100px' alt='' /></a>\n";
echo "<a href='?action=lok2'><img src='img/lok3.png' width='100px' alt='' /></a>\n";
echo "</center>";
break;

case 'lok0':
mysql_query("UPDATE `oxota` SET `lok` = '1' WHERE `ids` = '$user[id]'");
echo "<div class='msg'>Локация успешно сменилась!</div>";
break;
#######
case 'lok1':
mysql_query("UPDATE `oxota` SET `lok` = '2' WHERE `ids` = '$user[id]'");
echo "<div class='msg'>Локация успешно сменилась!</div>";
break;
#######
case 'lok2':
mysql_query("UPDATE `oxota` SET `lok` = '3' WHERE `ids` = '$user[id]'");
echo "<div class='msg'>Локация успешно сменилась!</div>";
break;
}
echo "<div class='aut'><a href='index.php?id=$user[id]'>Назад</a></div>";

include_once '../../sys/inc/tfoot.php';
?>